<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/leaflet@1.3.4/dist/leaflet.css"
      integrity="sha512-puBpdR0798OZvTTbP4A8Ix/l+A4dHDD0DGqYW6RQ+9jxkRFclaxxQb/SJAWZfWAkuyeQUytO7+7N4QKrDh+drA=="
      crossorigin=""
    />
    <link rel="stylesheet" href="/css/leaflet.extra-markers.min.css" />
    <link rel="stylesheet" href="/css/custom.css" />
    <link rel="stylesheet" href="/css/campaign-manager/campaign-results.css" />
    <title>Campaign Manager - Campaign Results</title>
  </head>

  <body>
    <div class="h-100 container-fluid">
      <div class="h-100 d-flex flex-column">
        <div class="row">
          <div class="px-0 col-12">
            <div class="header"><!-- -navigation bar --></div>
          </div>
        </div>
        <!-- --------MAP VIEW -------- -->
        <div class="content col-12 map-view">
          <button type="button" class="btn btn-primary table-btn mt-3 mr-5">
            Table View
          </button>
          <div id="map" class="h-100 w-100"><!-- MAP --></div>
        </div>
        <!-- ------------------------- -->
        <div class="content table-view col-9 px-4">
          <div class="row py-3">
            <div class="col-5"><h4>Campaign Results</h4></div>
            <div class="col-4"><!-- Search Bar --></div>
            <div class="col-3">
              <button
                type="button"
                class="btn btn-primary map-btn"
                data-toggle="modal"
                data-target="#profileModal"
                data-whatever="Map View"
              >
                Map View
              </button>
            </div>
          </div>
          <div class="row">
            <table class="table table-hover">
              <thead>
                <tr>
                  <th>Response Count</th>
                  <th>Location</th>
                  <th>Visit Date</th>
                  <th>Location ID</th>
                </tr>
              </thead>
              <tbody class="table-container">
                <!-- table data -->
              </tbody>
            </table>
          </div>
        </div>

        <div class="col-3 sidebar-container pt-3">
          <!-- SIDE BAR COMPONET -->
        </div>
        <!-- -END CONTENT SECTION -->
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://unpkg.com/leaflet@1.3.4/dist/leaflet.js"></script>
    <script src="/js/leaflet.extra-markers.min.js"></script>
    <script src="https://www.mapquestapi.com/sdk/leaflet/v2.2/mq-map.js?key=jW8WlC6YtKY6KwY0aLiA3P9JXkrGLHJN"></script>
    <script src="https://www.mapquestapi.com/sdk/leaflet/v2.2/mq-routing.js?key=jW8WlC6YtKY6KwY0aLiA3P9JXkrGLHJN"></script>
    <script src="/js/navigation.js"></script>
    <script src="/js/campaign-manager/campaign-results.js"></script>
    <script src="/js/tables.js"></script>
    <script src="/js/sidebar.js"></script>
    <script src="/js/maps.js"></script>
    <script src="/js/ajax.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
